arbitrary-code-execution

Affected packages
rxvt-unicode < 9.20

Details

VuXML ID 28f40ae1-6588-593b-b394-f8d97b8ff578
Discovery 1969-07-20
Entry 1980-01-01

Summary not available.

References

CVE Name CVE-2014-3121